ktp-call-ui (22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:19:21 +0000

ktp-call-ui (22.12.0-1ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Update upstream signing key.
    - Build dep on libktp-dev (>= 4:22.12.0~)

 -- Rik Mills <rikmills@kde.org>  Sun, 01 Jan 2023 12:01:36 +0000

ktp-call-ui (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:14:51 +0100

ktp-call-ui (22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:15:07 +0000

ktp-call-ui (22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:11:20 +0000

ktp-call-ui (22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:54:18 +0000

ktp-call-ui (22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:14:16 +0000

ktp-call-ui (22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:45:42 +0100

ktp-call-ui (22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:55:03 +0100

ktp-call-ui (22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:32:52 +0100

ktp-call-ui (22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:07:27 +0100

ktp-call-ui (22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:06:33 +0100

ktp-call-ui (22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:53:52 +0100

ktp-call-ui (21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Added myself to the uploaders.
  * Bump Standards-Version to 4.6.0, no change required.
  * Drop dbgsym migration rules, not needed anymore.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 05 Apr 2022 00:13:28 +0200

ktp-call-ui (21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:16:28 +0000

ktp-call-ui (21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key
  * Add signature support for debian/watch

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:23:04 +0000

ktp-call-ui (21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:30:51 +0000

ktp-call-ui (21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:28:01 +0000

ktp-call-ui (21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:23:13 +0000

ktp-call-ui (21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:30:25 +0000

ktp-call-ui (21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:45:40 +0000

ktp-call-ui (21.08.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.1)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Thu, 09 Sep 2021 22:38:43 +0100

ktp-call-ui (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:30:29 +0900

ktp-call-ui (21.08.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Aug 2021 09:08:10 +0100

ktp-call-ui (21.07.90-0ubuntu1) impish; urgency=medium

  * New upstream (RC) release (21.07.90)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 Aug 2021 13:02:15 +0100

ktp-call-ui (21.07.80-0ubuntu1) impish; urgency=medium

  * New upstream (beta) release (21.07.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 18 Jul 2021 20:37:46 +0100

ktp-call-ui (21.04.3-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jul 2021 11:49:21 +0100

ktp-call-ui (21.04.2-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 10 Jun 2021 10:46:32 +0100

ktp-call-ui (21.04.1-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 May 2021 09:12:58 +0100

ktp-call-ui (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Bump libktp-dev dependency to same release.
  * Borrow minimal upstream signing key from k3b.
  * Update watch file for signatures.
  * Drop Kubuntu from maintainer name.
  * Removed Maximiliano Curia, Mark Purcell from the uploaders, thanks
    for your work on the package!
  * Added myself to the uploaders.

 -- Norbert Preining <norbert@preining.info>  Thu, 06 May 2021 10:37:38 +0900

ktp-call-ui (21.04.0-0ubuntu1) impish; urgency=medium

  * New upstream release (21.04.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 29 Apr 2021 01:43:17 +0100

ktp-call-ui (20.12.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Mar 2021 15:26:42 +0000

ktp-call-ui (20.12.2-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 04 Feb 2021 09:59:56 +0000

ktp-call-ui (20.12.1-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 20 Jan 2021 23:13:55 +0000

ktp-call-ui (20.12.0-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 11 Dec 2020 14:33:07 +0000

ktp-call-ui (20.08.3-0ubuntu1) hirsute; urgency=medium

  * New upstream release (20.08.3)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Nov 2020 09:57:05 +0000

ktp-call-ui (20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:59:21 +0100

ktp-call-ui (20.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - fixes build with telepathy-qt 0.9.8 (Closes: #948907)
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump libktp-dev to 20.08.0
    - explicitly add gettext
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
  * Bump the debhelper compatibility to 13:
    - switch the debhelper build dependency to debhelper-compat 13
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Switch Vcs-* fields to salsa.debian.org.
  * Update the patches:
    - dbus_include.patch: drop, seems not needed anymore

 -- Pino Toscano <pino@debian.org>  Thu, 13 Aug 2020 22:04:53 +0200

ktp-call-ui (20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:51:10 +0100

ktp-call-ui (20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:41:48 +0100

ktp-call-ui (20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:21:59 +0100

ktp-call-ui (20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:40:09 +0100

ktp-call-ui (20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:26:02 +0100

ktp-call-ui (19.12.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2020 16:14:54 +0000

ktp-call-ui (19.12.2-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.2)
  * Update watch file to the new release-service location.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2020 15:24:23 +0000

ktp-call-ui (19.12.1-0ubuntu1) focal; urgency=medium

  * New upstream release (19.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jan 2020 14:58:39 +0000

ktp-call-ui (19.12.0-0ubuntu1) focal; urgency=medium

  * Drop upstream applied upstream_fix_build_telepathy-qt_0.9.8.diff
  * New upstream release (19.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2019 10:52:20 +0000

ktp-call-ui (19.08.3-0ubuntu2) focal; urgency=medium

  * Add upstream_fix_build_telepathy-qt_0.9.8.diff

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 08 Dec 2019 13:46:11 +0000

ktp-call-ui (19.08.3-0ubuntu1) focal; urgency=medium

  * New upstream release (19.08.0)
  * New upstream release (19.08.1)
  * New upstream release (19.08.2)
  * New upstream release (19.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2019 13:37:00 +0000

ktp-call-ui (19.04.3-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 11 Jul 2019 14:18:36 +0100

ktp-call-ui (19.04.2-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 08 Jun 2019 15:12:15 +0100

ktp-call-ui (19.04.1-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.1)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 12 May 2019 21:02:13 +0100

ktp-call-ui (19.04.0-0ubuntu1) eoan; urgency=medium

  * New upstream release (19.04.0)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 26 Apr 2019 20:47:51 +0100

ktp-call-ui (18.12.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 07 Mar 2019 13:32:57 +0000

ktp-call-ui (18.12.2-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 17 Feb 2019 13:20:01 +0000

ktp-call-ui (18.12.1-0ubuntu1) disco; urgency=medium

  * New upstream release (18.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 10 Jan 2019 14:13:55 +0000

ktp-call-ui (18.12.0-0ubuntu1) disco; urgency=medium

  * New upstream beta release (18.11.80)
  * New upstream release (18.12.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 05 Jan 2019 16:52:08 +0000

ktp-call-ui (18.08.3-0ubuntu1) disco; urgency=medium

  * New upstream release (18.08.3)
    - d/rules: l10npkgs_firstversion_ok := 4:17.03.90-0~
    - d/control: l10n Breaks/Replaces.
    - Bumped build deps.
    - Kubuntu Vcs fields.

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 04 Jan 2019 13:23:30 +0000

ktp-call-ui (18.04.3-0ubuntu1) cosmic; urgency=medium

  * New upstream release (18.03.80)
  * New upstream release (18.04.0)
  * New upstream release (18.04.1)
  * New upstream release (18.04.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 10 Aug 2018 09:21:26 +0100

ktp-call-ui (17.12.3-0ubuntu2) bionic; urgency=medium

  * Sync changes with debian's 18.08.3-1: Remaining changes
    - Kubuntu VCS fields
    - l10n breaks/replaces to suit Kubuntu version history

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 20 Mar 2018 18:08:57 +0000

ktp-call-ui (17.12.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.12.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 16 Mar 2018 13:31:19 +0000

ktp-call-ui (17.12.2-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.11.80)
  * New upstream release (17.11.90)
  * New upstream release (17.12.0)
  * New upstream release (17.12.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 22 Feb 2018 17:01:06 +0000

ktp-call-ui (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove trailing whitespaces in changelog.
  * Stop forcing debian/tmp as local installation directory, installing
    everything to the final location
    - drop kde-telepathy-call-ui.install, no more useful now
  * Bump telepathy-related build dependencies:
    - libktp-dev to >= 17.08.3
    - libtelepathy-logger-qt-dev to >= 17.08
    - libtelepathy-qt5-dev to >= 0.9.7
  * Do not pass anymore TP_FARSTREAM_INCLUDE_DIRS, and DBUS_INCLUDE_DIR to
    cmake, as it is not needed. (Closes: #720578)
  * Replace the qtgstreamer-declarative (qt4) dependency with
    qml-module-qtgstreamer (qt5).

 -- Pino Toscano <pino@debian.org>  Sat, 09 Dec 2017 08:47:00 +0100

ktp-call-ui (17.08.3-0ubuntu1) bionic; urgency=medium

  * New upstream release (17.08.3)

 -- Rik Mills <rikmills@kubuntu.org>  Fri, 01 Dec 2017 15:10:44 +0000

ktp-call-ui (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1).
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Release to experimental

 -- Maximiliano Curia <maxy@debian.org>  Mon, 11 Sep 2017 19:59:05 +0200

ktp-call-ui (17.04.3-0ubuntu1) artful; urgency=medium

  [ Darin Miller ]
  * New upstream release (16.12.2)

  [ José Manuel Santamaría Lema ]
  * New upstream release (16.12.3)
  * New upstream release (17.04.1)
  * Install translations and add Breaks/Replaces against kde-l10n
  * New upstream release (17.04.2)
  * New upstream release (17.04.3)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 18 Aug 2017 08:32:57 +0100

ktp-call-ui (16.12.1-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Rik Mills ]
  * New upstream release (16.12.0)
  * New upstream release (16.12.1)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 19 Jan 2017 16:17:32 +0000

ktp-call-ui (16.04.3-0ubuntu2) yakkety; urgency=medium

  * Merge with debian, this way we import updated dependencies and build
    dependencies.

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 08 Oct 2016 00:48:38 +0100

ktp-call-ui (16.04.3-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release, bugfix 16.04.1
  * Sync with Debian for initial packaging
  * Update VCS fields to point to Launchpad git repo
  * New upstream release (16.04.2)
  * New upstream release (16.04.3)

  [ Rik Mills ]
  * Fix spelling error reported by lintian

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 30 Sep 2016 06:41:08 +0200

ktp-call-ui (16.04.0-2) experimental; urgency=medium

  * Update dependencies

 -- Maximiliano Curia <maxy@debian.org>  Fri, 24 Jun 2016 09:36:52 +0200

ktp-call-ui (16.04.0-1) experimental; urgency=medium

  [ Diane Trout ]
  * Update watch file to point at http://download.kde.org
  * New upstream release (16.04.0).

  [ Maximiliano Curia ]
  * Add missing build dependency

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 02:00:56 +0200

ktp-call-ui (0.9.0-2) unstable; urgency=medium

  * Fix typo in depends. gstreamer1.10-alsa doesn't exist.
    use the real package name gstreamer1.0-alsa.
    (Thank you Lisandro)

 -- Diane Trout <diane@ghic.org>  Wed, 27 May 2015 14:51:01 -0700

ktp-call-ui (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-depends for libktpcommoninternalsprivate-dev to 0.9.0
  * Update build-depends for telepathy-qt4-dev to 0.9.5
  * Update build-depends from libqtgstreamer0.10-dev to libqtgstreamer-dev 1.2
  * Update build-depends for libtelepathy-farstream-dev to 0.6.0
  * Update build-depends for libfarstream to 0.2.3
  * Update gstreamer components to gstreamer 1.0 API versions.
    Build-Dep (>= 1.2)
    - gstreamer1.0-plugins-base,
    - gstreamer1.0-plugins-good,
    - gstreamer1.0-x,
    - gstreamer1.0-pulseaudio | gstreamer1.0-alsa
    - pulseaudio | gstreamer1.0-alsa
    - gstreamer1.0-plugins-ugly
    - gstreamer1.0-libav (this is really helpful for video support)
  * Add kde-telepathy-declarative and qtgstreamer-declarative dependencies
    (For the new QML UI)
  * Remove call_contains.patch applied upstream.
  * Update copyright
  * Update maintainer to Debian/Kubuntu KDE Extras Team
  * Update Standards-Version to 3.9.6. No changes needed.
  * Backport two commits to fix issues with several QML buttons
    - add fix-dtmp.patch
    - add qml-fixes.patch

 -- Diane Trout <diane@ghic.org>  Wed, 20 May 2015 22:25:40 -0700

ktp-call-ui (0.8.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.5. No changes needed.
  * Update ktp-common-internals and kde-telepathy-data to 0.8.1
  * Update debian/copyright
  * Add call_contains.patch which should allow creating calls.

 -- Diane Trout <diane@ghic.org>  Fri, 16 May 2014 20:54:04 -0700

ktp-call-ui (0.7.0-1) unstable; urgency=low

  * Imported upstream version 0.7.0
  * Bump Build-Depends libktpcommoninternalsprivate-dev to 0.7.0
  * Bump depends kde-telepathy-data >= 0.7

 -- Diane Trout <diane@ghic.org>  Wed, 27 Nov 2013 18:10:30 -0800

ktp-call-ui (0.6.3-1) unstable; urgency=low

  [ Diane Trout ]
  * Imported Upstream version 0.6.2
  * Bump ktp-common-internals dependency to 0.6.2
  * Bump libtelepathy-qt4-dev dependency to 0.9.3
  * Bump libfarstream-0.1-dev dependency to 0.1.2
  * Add patch to link libqtf against d-bus.
  * Update CMAKE_FLAGS to for header files in subdirectories.
  * Set Uploaders to Diane Trout and Michał Zając
  * Install ktp-dialout-ui
  * Bump Standards-Version to 3.9.4. No changes needed.
  * Update watch file as KDE-Telepathy is now in KDE stable.

  [ Mark Purcell ]
  * Imported Upstream version 0.6.3
  * Add myself to Uploaders
  * Update Build-Depends: libktpcommoninternalsprivate-dev (>= 0.6.3)

 -- Mark Purcell <msp@debian.org>  Sun, 11 Aug 2013 10:25:30 +1000

ktp-call-ui (0.4.0-1) unstable; urgency=low

  * Initial release.

 -- George Kiagiadakis <kiagiadakis.george@gmail.com>  Mon, 18 Jun 2012 22:15:39 +0300
